GCLOSEALL(1)

NAME
gcloseall - This tool terminates all applications

SYNOPSIS
gcloseall

DESCRIPTION
gcloseall terminates all applications. It does this by not asking any questions. It just terminates all applications. You have been warned!

OPTIONS

BUGS
None known

SEE ALSO
gclose(1), gopen(1), GNUstep(7)

HISTORY
Work on gcloseall started in January 2006.

AUTHORS
gcloseall was written by Richard Frith-Macdoanld <rfm@gnu.org>

This man page was written by Dennis Leeuw <dleeuw@made-it.com>.